{
    "marking_types": {
        "signature": "\u0cb8\u0cb9\u0cbf",
        "watermark": "\u0cb5\u0cbe\u0c9f\u0cb0\u0ccd \u0cae\u0cbe\u0cb0\u0ccd\u0c95\u0ccd",
        "engraving": "\u0c95\u0cc6\u0ca4\u0ccd\u0ca4\u0ca8\u0cc6",
        "scratch": "\u0cb8\u0ccd\u0c95\u0ccd\u0cb0\u0cbe\u0c9a\u0cbf\u0c82\u0c97\u0ccd",
        "stamp": "\u0cae\u0cc1\u0ca6\u0ccd\u0cb0\u0cc6 \u0cb9\u0cbe\u0c95\u0cb2\u0cbe\u0c97\u0cbf\u0ca6\u0cc6",
        "overprint": "\u0c85\u0ca4\u0cbf \u0cae\u0cc1\u0ca6\u0ccd\u0cb0\u0ca3",
        "embossing": "\u0c89\u0cac\u0ccd\u0cac\u0cc1 \u0c9a\u0cbf\u0ca4\u0ccd\u0cb0\u0ca3",
        "handwritten": "\u0c95\u0cc8\u0cac\u0cb0\u0cb9",
        "glued": "\u0c85\u0c82\u0c9f\u0cbf\u0c95\u0cca\u0c82\u0ca1\u0cbf\u0ca4\u0cc1",
        "embroidered": "\u0c95\u0cb8\u0cc2\u0ca4\u0cbf \u0cae\u0cbe\u0ca1\u0cb2\u0cbe\u0c97\u0cbf\u0ca6\u0cc6.",
        "sewn": "\u0cb9\u0cca\u0cb2\u0cbf\u0c97\u0cc6",
        "screwed": "\u0cb8\u0ccd\u0c95\u0ccd\u0cb0\u0cc2\u0cb5\u0ccd \u0cae\u0cbe\u0ca1\u0cb2\u0cbe\u0c97\u0cbf\u0ca6\u0cc6",
        "burnt_in": "\u0cb8\u0cc1\u0c9f\u0ccd\u0c9f\u0cc1 \u0cb9\u0ccb\u0c97\u0cbf\u0ca6\u0cc6",
        "riveted": "\u0cb0\u0cbf\u0cb5\u0cbf\u0c9f\u0cc6\u0ca1\u0ccd",
        "nailed": "\u0c95\u0cca\u0cb0\u0cc6\u0caf\u0cb2\u0cbe\u0c97\u0cbf\u0ca6\u0cc6",
        "hallmarked": "\u0cb9\u0cbe\u0cb2\u0ccd\u0cae\u0cbe\u0cb0\u0ccd\u0c95\u0ccd",
        "punched": "\u0caa\u0c82\u0c9a\u0ccd \u0cae\u0cbe\u0ca1\u0cb2\u0cbe\u0c97\u0cbf\u0ca6\u0cc6",
        "scarified": "\u0cac\u0cc6\u0ca6\u0cb0\u0cbf\u0ca6",
        "cast": "\u0caa\u0cbe\u0ca4\u0ccd\u0cb0\u0cb5\u0cb0\u0ccd\u0c97",
        "painted": "\u0cac\u0ca3\u0ccd\u0ca3 \u0cac\u0cb3\u0cbf\u0ca6\u0cb5\u0cb0\u0cc1",
        "drawn": "\u0c9a\u0cbf\u0ca4\u0ccd\u0cb0\u0cbf\u0cb8\u0cb2\u0cbe\u0c97\u0cbf\u0ca6\u0cc6"
    }
}